﻿.expandableTitle {
	padding-left:32px;
	background-image: url('/PublishingImages/plus.png');
	background-repeat: no-repeat;
	background-position: left, center;
    line-height: 24px;
    cursor: hand;
    font-weight: bold;
    text-transform: uppercase;
}

.expandableTitle.expanded {
	background-image: url('/PublishingImages/minus.png'); !important
}

.expandableText {	
	padding-left: 32px;
}

.edit-panel-augens legend {
    width: initial;
    margin-bottom: 0px;
    padding-right: 15px;
    padding-left: 12px;
    border-bottom: none;

}

.edit-panel-augens {
    margin: 1em 1em 1em 1em;
    padding: 1em 1em 1em 1em;
    border: 2px solid #004d93;
}

    .edit-panel-augens textarea, .edit-panel-augens input {
        width: 100%;
    }

        .edit-panel-augens input[type="checkbox"] {
            width: auto;
        }

table.ms-rteTable-obbligazioni {
    -ms-name: "Obbligazioni";
}

table.ms-rteTable-obbligazioni th, table.ms-rteTable-obbligazioni td {
	border-style: none;
}
.ms-rtestate-write table.ms-rteTable-obbligazioni th, .ms-rtestate-write table.ms-rteTable-obbligazioni td {
	border: 1px dashed black;
}
table.ms-rteTable-obbligazioni th {
	cursor: pointer;
	color: #004d93;
	font-family: Arial;
	font-size: 20px;
}
    table.ms-rteTable-opvOps {
    -ms-name: "OpvOps";
    }

    table.ms-rteTable-opvOps th, table.ms-rteTable-opvOps td {
        border-style: none;
    }
    .ms-rtestate-write table.ms-rteTable-opvOps th, .ms-rtestate-write table.ms-rteTable-opvOps td {
        border: 1px dashed black;
    }
    table.ms-rteTable-opvOps tr td a{
        color: blue !important;
    }
    table.ms-rteTable-opvOps th {
        cursor: pointer;
        color: #004d93;
        font-family: Arial;
        font-size: 20px;
    }
@media only screen and (max-width : 768px) {
    #divSections A, #divSections A:hover, #divSections A:active {
        display: block;
        float: left;
        clear: none;
        text-decoration: none;
        cursor: pointer;
        color: #ffffff;
        text-align: center;
        line-height: 33px;
        font-weight: bold;
        text-transform: uppercase;
        background: #91afcb;
        margin-top: 5px;
        margin-bottom: 5px;
        margin-left: 8.3%;
        margin-right: 8.33%;
        font-size: 14px;
        width: 83.33%;
    }

    #divSections {
        margin: 0 auto;
        width:100%;
    }
}
#divSections > .col-xs-10{
    padding-left: 0px;
    padding-right: 0px;
}
table.ms-rteTable-rapportiDormienti {
    -ms-name: "Rapporti Dormienti";
}

table.ms-rteTable-rapportiDormienti th, table.ms-rteTable-rapportiDormienti td {
	border: 1px solid black;
	vertical-align: top;
	padding: 8px;
}

/*table.ms-rteTable-rapportiDormienti th {
	cursor: pointer;
	color: #004d93;
	font-family: Arial;
	font-size: 20px;
}*/
	
table.ms-rteTable-legale-privacy {
    -ms-name: "Legale e privacy";
    background: #ededed;
    border-spacing: 2px;
}

table.ms-rteTable-legale-privacy th, table.ms-rteTable-legale-privacy td {
    padding: 5px;
    vertical-align: top;
    border: 1px solid #ffffff;
}

table.ms-rteTable-reclami {
    -ms-name: "Reclami";
    background: white;
    border:none;
}

table.ms-rteTable-reclami th, table.ms-rteTable-reclami td {
    padding-right: 20px;
}
.vieniaatrovarci-bottone1{
    height:52px;
}